﻿@charset "utf-8";

* {margin: 0; padding: 0;}

div,ul,dl,dt,dd{ margin:0; padding:0;list-style:none;}
body,td,input,select,textarea{ font-family:"Microsoft YaHei",微软雅黑,"微软雅黑",Verdana,Arial,"宋体",Helvetica, sans-serif; font-size: 14px;}
img{ border:0; }
form{ margin:0}
input,select{ vertical-align:middle;}
input[type=text],input[type=password],textarea{ border:#d7d7d7 1px solid; color:#646464}
hr{border-top:#cdcdcd 1px dotted; border-bottom:none; background:none; border-left:none; border-right:none}
*{-webkit-text-size-adjust:none;/*解决webkit内核浏览器强制最小字体*/} 

/*去掉链接（包括图片链接）的虚线边框*/ 
a,area { blr:expression(this.onFocus=this.blur()) } /* for IE */ 
:focus { outline: none; }/* for Firefox */ 

a{ text-decoration:none; /* cursor:hand; cursor:pointer; */}

/* body {width: 100%; height: 100%; background-color: #000000;} */

.setwidth {max-width: 1440px; margin: 0 auto;}

.titles {text-align: center;}
.titles .titles-b {line-height: 40px; font-family: Arial, Helvetica, sans-serif; font-size: 34px; color: #000000;}
.titles .titles-s {font-size: 0; overflow: hidden;}
.titles .titles-s i {display: inline-block; width: 50px; height: 1px; background-color: #9f9f9f; margin-top: 10px; vertical-align: middle;}
.titles .titles-s span {display: inline-block; line-height: 35px; margin: 0 9px; font-size: 22px; color: #000000; vertical-align: middle;}

.blank{ height:0; line-height:0; font-size:0; margin:0; padding:0; clear:both;}

.headers {min-height: 113px; padding: 0 15px; background-color: #ffffff; position: relative; z-index: 1000;}
.headers .top-wrap::after {display: block; content: ''; clear: both; visibility: hidden;}
.top-wrap {width: 80.2777777778%; margin: 0 auto;}
@media (max-width: 1440px) {
	.top-wrap {width: 86.2777777778%;}
}
@media (max-width: 1280px) {
	.top-wrap {width: 94.2777777778%;}
}
@media (max-width: 1024px) {
	.top-wrap {width: 100%;}
}
.logo {float: left; padding-top: 4px;}
.menus {float: left; width: 67%; margin-left: 7%;}
@media (max-width: 1440px) {
	.menus {width: 66%;}
} 
@media (max-width: 1280px) {
	.menus {width: 68%;}
} 
@media (max-width: 1024px) {
	.menus {margin-left: 50px;}
} 
.menus #nav {font-size: 0;}
.menus #nav li {display: inline-block; min-height: 113px; line-height: 113px; padding: 0 3.0789825971%; position: relative;}
@media (max-width: 1024px) {
	.menus #nav li {padding: 0 15px;}
} 
.menus #nav li a {display: block; font-size: 16px; color: #000000; position: relative;}
.menus #nav li > a::after {display: block; content: ''; width: 0; height: 6px; border-radius: 6px; background-color: #ed7615; position: absolute; left: 50%; bottom: 36px; transition: all .5s; transform: translateX(-50%);}
.menus #nav li:hover > a::after, .menus #nav li.curr > a::after {width: 100%;}
.menus #nav li .subnav {display: none; position: absolute; top: 100%; left: 0; right: 0; width: 100%; line-height: 45px; background-color: rgba(255, 255, 255, 0.8); text-align: center;}
.menus #nav li .subnav a {display: block; padding: 0 10px; position: relative; transition: all .5s;}
.menus #nav li .subnav a:hover {background-color: #ed7615; color: #ffffff;}
.menus #nav li .subnav a::after {display: block; content: ''; height: 1px; background-color: #ffffff; position: absolute; left: 10px; right: 10px; bottom: 0;}
.menus #nav li .subnav a:hover::after {background-color: #ed7615;}
.menus #nav li .subnav a:last-child::after {display: none;}
.headers .f_r {float: right; text-align: right;}
.f_r .language {line-height: 38px;}
.f_r .language a {font-size: 14px; color: #000000;}
.f_r form {display: flex; align-items: center; width: 160px; height: 30px; border-radius: 30px; font-size: 0; text-align: left; background-image: linear-gradient(#ececec,#ffffff); -moz-box-shadow: 0 5px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 5px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 5px 3px rgba(0, 0, 0, 0.2);}
.f_r form #searchInput {display: inline-block; width: 110px; height: 100%; padding: 0 10px; background: none; border: none; font-size: 14px; color: #c0c0c0;}
.f_r form #SearchBtn {display: inline-block; width: 30px; height: 100%; background: url(../images/search_btn.png) center center no-repeat;}

#foot{ position:relative; z-index:10; background-color: #fff; clear:both; padding:25px 15px; border-top:#e6e6e6 1px solid;}
#foot .fullWidth {max-width: 1440px; margin: 0 auto;}
#body0 #foot{ margin-top:0;}
#foot_ewm{ float:right;}
#foot_ewm a{ display:inline-block; font-size:12px; width:150px; text-align:center; margin:0 0 10px 0; line-height:120%; color:#000000;}
#foot_ewm a em{ display:inline-block; width:94%; margin:0 3%; font-style:normal; text-align: justify;}
#foot_ewm a em i{ display:inline-block; padding-left:100%; }
#foot_copy{ padding:0; margin:25px 0 0 0;}
#foot_copy,#foot_copy a{ color:#b9b9b9; font-size:14px; text-align: left;}
#foot_copy a:hover{ color:#ed7615;}
.ico_weibo{ display:inline-block; vertical-align:middle; width:70px; height:22px; background:url(../images/elements.png) -80px top no-repeat; margin-top:-4px;}
#footLinks{ float:left;}
#foot dl{ float:left; width:auto; padding:0 40px 0 20px; margin:0; height:auto !important; height:170px; min-height:170px; border-left:#e6e6e6 1px solid;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; text-align: left;}
#foot dl dt{padding:0 0 0 0; margin:0;}
#foot dl.newDl{ padding-left:0; border-left:none; margin-left:-15px;}
#foot dl dt,#foot dl dt a{font-size:17px; font-weight:bold; color:#ed7615; line-height:46px;}
#foot dl dt a:hover{color:#000;}
#foot dl dd{line-height: 30px; padding:0 0 0 12px; background:url(../images/triangle.gif) left top no-repeat; margin:0;color:#8c8c8c; max-width:500px; box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -webkit-box-sizing:border-box;}
#foot dl dd a{line-height:26px; line-height:30px; font-size: 15px; display:block; color:#808080;overflow:hidden;white-space: nowrap; text-overflow:ellipsis;-o-text-overflow:ellipsis; max-width:109px;}
#foot dl dd a:hover{color:#ed7615;}
#foot dl:first-child{ border-left:none; padding-left:0;}
/*分享*/
#foot dl dd#share{ display:inline-block; white-space:nowrap; margin-top: 10px; padding:0; background:none; font-size: 0;}
#share a{display: inline-block; width: 30px; height: 30px; background-image:url(../images/share.png); background-repeat:no-repeat;}
#foot #share a{display: inline-block; margin-right: 8px; padding-left: 0;}


.carousel {position: relative; overflow: hidden;}
.carousel .coverbg {width: 100%; padding-bottom: 36.45833333333333%; background-size: cover; background-position: center; background-repeat: no-repeat; overflow: hidden;}
.carousel .pagination1 {position: absolute; left: 0; bottom: 40px; width: 100%; text-align: center; z-index: 2;}
.carousel .pagination1 .swiper-pagination-bullet {width: 12px; height: 12px; background-color: #ffffff; opacity: 1;}
.carousel .pagination1 .swiper-pagination-bullet-active {background-color: #ed7615;}

.indexAbout {position: relative; min-height: 536px; padding: 51px 15px; overflow: hidden; z-index: 2;}
.indexAbout .mod-bg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; z-index: -1;}
.about-container {margin-top: 57px;}
.about-container::after {display: block; content: ''; clear: both; visibility: hidden;}
.about-container .video-wrap {float: left; width: 45.83333333333333%;}
.about-container .video-wrap .video {position: relative; width: 100%; padding-bottom: 56.51515151515152%;}
.about-container .video-wrap .video img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.about-container .video-wrap .video .play-btn {width: 65px; height: 65px; background: url(../images/play_btn.png); position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.about-container .video-wrap .video #videos {position: absolute; top: 0; left: 0;}
.about-container .about-text {float: right; width: 50.69444444444444%; padding-top: 16px; text-align: center;}
.about-container .about-text h3 {line-height: 45px; margin-bottom: 27px; font-size: 30px; font-weight: 600; color: #505050;}
.about-container .about-text .text-editor {line-height: 39px; font-size: 18px; color: #505050;}


.indexPro {padding: 47px 15px 31px;}
.indexPro .list-item {margin-top: 46px;}
.indexPro .list-item .lists::after {display: block; content: ''; clear: both; visibility: hidden;}
.indexPro .list-item .lists li {float: left; width: 23.47222222222222%; margin-bottom: 36px;}
.indexPro .list-item .lists li:nth-child(-n+3) {width: 31.45833333333333%;}
.indexPro .list-item .lists li:nth-child(2) {margin-left: 2.70833333333333%; margin-right: 2.77777777777778%;}
.indexPro .list-item .lists li:nth-child(n+5) {margin-left: 2.01388888888889%;}
.indexPro .list-item .lists li .pro-img {width: 100%; padding-bottom: 79.88165680473373%; position: relative; overflow: hidden;}
.indexPro .list-item .lists li:nth-child(-n+3) .pro-img {padding-bottom: 79.73568281938326%;}
.indexPro .list-item .lists li .pro-img img {width: 100%; height: 100%; position: absolute; top: 0; left: 0; object-fit: cover; transition: all 0.5s;}
.indexPro .list-item .lists li:hover .pro-img img {transform: scale(1.1,1.1);}
.indexPro .list-item .lists li .pro-tit {line-height: 48px; padding: 0 10px; background-color: #f9f9f9; font-size: 18px; color: #000000; text-align: center; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; /* transition: all 0.5s; */}
.indexPro .list-item .lists li:nth-child(-n+3) .pro-tit {line-height: 64px;}
.indexPro .list-item .lists li:hover .pro-tit {background-color: #ed7615; color: #ffffff;}


.indexAlbum {position: relative; min-height: 644px; padding: 53px 0 81px; overflow: hidden; text-align: center;}
.indexAlbum .mod-bg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; z-index: -1;}
#albumSort{ border:#cfcfcf 1px solid; border-radius:4px; overflow:hidden; display:inline-block; margin:51px auto 49px auto;}
#albumSort a{ display:inline-block; height:40px; line-height:40px; padding:0 40px; white-space:nowrap; border-left:#cfcfcf 1px solid; font-size:15px; background:#fff; cursor:hand; float: left; cursor:pointer;}
#albumSort a:first-child{ border-left:none;}
#albumSort a.curr{ background:#ed7615; color:#fff;}

.albumBox{position:relative; width:100%;background-color:#f4f4f4; height:320px; padding:6px 0;}
.albumBox.hide{height:0; padding: 0; overflow:hidden;}
.thumbs {position:absolute; white-space:nowrap;left:0; right:0; margin:0 auto;}
.thumbs li{ display: inline-block; position:relative; white-space:normal; }
.thumbs li.swiper-slide{ width: auto!important; height: 320px; }
.thumbs li a{ display:inline-block; height:320px; overflow:hidden;}
.thumbs li img{ max-height:320px;}
.thumbs li span{ position:absolute; left:0; bottom:-40px; width:96%; margin:0 2%; height:30px; line-height:30px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; color:#6c6c6c;}


.indexHonors {padding: 52px 15px 63px;}
.indexHonors .honorSwiper {margin-top: 56px; overflow: hidden;}
.indexHonors .honorSwiper .swiper-slide img {max-width: 100%;}
.indexHonors .honorSwiper .bottom {margin: 43px 0 0; text-align: center;}
.indexHonors .honorSwiper .bottom .pagination {display: inline-block; width: auto; vertical-align: middle;}
.indexHonors .honorSwiper .bottom .swiper-pagination-bullet {margin: 0 7px;}
.indexHonors .honorSwiper .bottom .swiper-pagination-bullet-active {background: #df0716;}
.indexHonors .honorSwiper .bottom .arrow {display: inline-block; width: 9px; height: 16px; margin: 0 10px; vertical-align: middle; cursor: pointer;}
.indexHonors .honorSwiper .bottom .btn-prev {background: url(../images/buts-left-gray.png) center center no-repeat; background-size: cover;}
.indexHonors .honorSwiper .bottom .btn-next {background: url(../images/buts-right-gray.png) center center no-repeat; background-size: cover;}
.indexHonors .honorSwiper .bottom .btn-prev:hover {background: url(../images/buts-left-red.png) center center no-repeat;}
.indexHonors .honorSwiper .bottom .btn-next:hover {background: url(../images/buts-right-red.png) center center no-repeat;}


.indexPartners {position: relative; min-height: 696px; padding: 52px 15px; overflow: hidden; text-align: center;}
.indexPartners .mod-bg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; z-index: -1;}
.indexPartners .titles .titles-b, .indexPartners .titles .titles-s i, .indexPartners .titles .titles-s span {color: #ffffff;}
.indexPartners .logo-icon {margin-top: 50px;}